home=$(pwd)
cd ../../..
omnet=$(pwd)
M3WSN=$omnet'/M3WSN/M3WSN'
M3WSNSrc=$omnet'/M3WSN/src'
castalia=$omnet'/Castalia-3.2_M3WSN/castalia'
castaliaSrc=$omnet'/Castalia-3.2_M3WSN/src'
cd $home

ini=$(pwd)'/video.ini'
cmd=$M3WSN' -r 0 -u Cmdenv -c General -n '$M3WSNSrc':'$castaliaSrc' -l '$castalia' '$ini

$cmd > output.txt




